@charset "utf-8";
a{text-decoration:none; color:#555;}
a:hover{text-decoration:none;}
ul,li{list-style:none; margin:0; padding:0;}
dl,dd {margin:0; padding:0; }
em,i,cite,small { font-style:normal;}
.clear {clear:both; height:0; width:100%; overflow:hidden;}
.left { float:left;}
.right { float:right;}
.gray { color:#999;}
.pink { color:#F84F76;}
.blue {color:#00C1DE;}
.red { color:#ff0000;}
.green { color:#07C160;}
.yellow { color:#FF9900;}
.gold { color:#FF3300;}
.hidden { display:none;}
.bold { font-weight:bold;}
#wrap{ background:#FFF; color:#555; margin:0 auto; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;  background:#EFEFF4;}
.ui-main { width:100%; max-width:640px; min-width:320px; margin:0 auto; margin-bottom:0; clear:both; overflow:hidden;}
.blank { width:100%; height:46px; margin:0 auto; clear:both;}
img { display:block;}
.hide { display:none;}






